[FF0000][ＯＣＧ][FFFFFF] 萌卡超先行①服#mygo.superpre.pro:888#0x1362
[FF0000][ＯＣＧ][FFFFFF] 萌卡超先行②服#mygo2.superpre.pro:888#0x1362
[00CCFF][ＯＣＧ][FFFFFF] Koishi Server#koishi.momobako.com:7210#0x1362
[B996FF][ＯＣＧ][FFFFFF] 决斗编年史#duels.link:2333#0x1362
[33FF33][ＯＣＧ][FFFFFF] 【233服】#s1.ygo233.com:233#0x1362